Bug 397791 - Review Request: hyphen-sl - slovenian hyphenation rules
Summary: Review Request: hyphen-sl - slovenian hyphenation rules
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-24 12:26 UTC by Caolan McNamara
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 20:31:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Caolan McNamara 2007-11-24 12:26:45 UTC
Spec URL: http://people.redhat.com/caolanm/hyphen/hyphen-sl.spec
SRPM URL: http://people.redhat.com/caolanm/hyphen/hyphen-sl-0.20070127-1.fc9.src.rpm
Description: hyphenation rules for "hyphen" as used for OOo for breaking lines

Comment 1 Parag AN(पराग) 2007-11-24 13:55:36 UTC
Review:
+ package builds in mock (development i386).
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream.
40e05217a71112257ab89ad41d4859b8  hyph_sl_SI.zip
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ %doc files present.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains contents.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

SHOULD:
   I can see only LPGL mentioned in README file as no version of license given
there.


Comment 2 Parag AN(पराग) 2007-11-24 14:03:31 UTC
oops sorry. According to http://fedoraproject.org/wiki/Licensing its LPGLv2+
APPROVED.

Comment 3 Caolan McNamara 2007-11-24 14:14:08 UTC
New Package CVS Request
=======================
Package Name: hunspell-sl
Short Description: hyphenation rules for "hyphen" as used for OOo for breaking lines
Owners:  caolanm@redhat.com
Branches: devel
Cvsextras Commits: yes


Comment 4 Kevin Fenzi 2007-11-26 17:35:41 UTC
cvs done.

Comment 5 Caolan McNamara 2007-11-26 20:31:02 UTC
built


Note You need to log in before you can comment on or make changes to this bug.